@charset "utf-8";
/* CSS Document */



/*----- 產品列表 -----*/
ul.prodList {
	margin-bottom: -55px;
}

ul.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

ul.prodList .row {
    margin-left: -10px;
    margin-right: -10px;
}

ul.prodList li.col-xl-3,
ul.prodList li.col-sm-4 {
	padding-left: 10px;
	padding-right: 10px;
}

ul.prodList li {
	margin-bottom: 55px;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color: #dedbdb;
}

ul.prodList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.prodList li:hover figure img {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15); 
}

ul.prodList li h3 {
	font-size: 18px;
	color: #222;
	padding: 13px 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-align: center;
}

ul.prodList li:hover h3 {
	color: #fff;
	background-color: #e7579b;
}



/*----- 產品詳細頁 -----*/
.mainBox {
	margin: 45px 0 60px; 
}

.leftBox {
	float: left;
	width: 44%;
}

.leftBox figure {
	background-color: #fff;
	box-shadow: 0 1px 5px rgba(195, 195, 195, 0.7);
}

.leftBox figure img {
	width: 100%;
	height: auto;
}

ul.smallImg {
	margin-top: 20px;
}

ul.smallImg li {
	float: left;
	width: 23.10%;
	margin: 0 2.5% 2.5% 0;
	border: 1px solid #dadada;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.smallImg li:nth-child(4n) {
	margin-right: 0;
}

ul.smallImg li:hover {
	border: 1px solid #f789bd;
	background-color: #fee9f3;
	box-shadow: 1px 2px 5px rgba(252, 200, 224, 0.7);
}

ul.smallImg li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.smallImg li:hover img {
	opacity: 0.4;
    -ms-filter: alpha(Opacity=40);
    filter: alpha(Opacity=40);
}



/*右側產品資訊樣式*/
.rightBox {
	float: right;
	width: 50%;
}

.productName {
	font-size: 24px; 
	color: #ee589f;
	font-weight: normal;
	margin: -5px 0;
}

.detailTitle {
	width: 82px;
	font-size: 16px;
	color: #111;
	padding: 3px 0;
	margin: 25px 0 16px;
	border: 1px solid #ccc;
	text-align: center;
}

.featureBox {
	font-size: 15px; 
	line-height: 28px;
}

.featureBox ul,
.featureBox ol {
	list-style: none;
	margin-bottom: 0; 
}

.featureBox ul li {
	padding-left: 19px;
}

.featureBox ul li:before {
    content: "•";
    padding-right: 8px;
    margin-left: -14px;
    color: #333;
}

.featureBox ol {
	margin-left: -20px;
}

.featureBox ol li {
	list-style: decimal;
}

.heading {
    font-size: 22px;
	color: #222;
	padding-bottom: 8px;
    margin-bottom: 40px;
	border-bottom: 1px solid #e7579b;
}

.specBox {
	line-height: 30px;
	position: relative;
}

.specBox ul,
.specBox ol {
	padding-left: 18px;
}

.specBox ul li {
	list-style-type: disc;
}

.specBox ol li {
	list-style-type: decimal;
}

.table-responsive {
	margin: 10px 0 0;
}


a.backBtn {
	width: 120px;
	float: right;
	display: block;
	font-size: 14px;
	color: #e7579b;
	padding: 7px 0;
	margin-top: 45px;
	border: 1px solid #e7579b;
	text-align: center;
}

a:hover.backBtn {
	color: #fff;
	border: 1px solid #e7579b;
	background: #ee589f;
}





@media (max-width: 1199px){

/*----- 產品詳細頁 -----*/
.productName {
	font-size: 24px; 
}



}



@media (max-width: 991px){

/*----- 產品詳細頁 -----*/


	
}


@media (max-width: 767px){

/*----- 產品列表 -----*/



/*----- 產品詳細頁 -----*/


}


@media (max-width: 575px){

/*----- 產品列表 -----*/
ul.prodList {
	margin-bottom: -45px;
}

ul.prodList li {
	margin-bottom: 45px;
}

ul.prodList li h3 {
	font-weight: normal;
}



/*----- 產品詳細頁 -----*/
.mainBox {
	margin: 38px 0 40px; 
}

.leftBox {
	float: none;
	width: 100%;
}

.rightBox {
	float: none;
	width: 100%;
	padding-top: 30px;
	clear: both;
}

.heading {
    font-size: 20px;
	padding-bottom: 6px;
	margin-bottom: 25px;
}




}


@media (max-width: 479px){

/*----- 產品列表 -----*/


}


